body {
	background:#D4E9F9;
	color:#000;
	font:14px verdana,arial,sans-serif;
}
a {color:#27AAE1}
a:hover {color:#2090B7}

h1 {text-align:center; color:#27AAE1}
h2 {
	border-bottom:1px solid #27AAE1;
	color:#27AAE1;
	margin-left:-10px;
	padding-left:20px;
	font:24px verdana,arial,sans-serif;
	width:90%;
}
#container {
	width: 780px;
	margin-left: auto;
	margin-right: auto; 
	background-color: #fff;
	border: 2px solid #27AAE1;
	padding: 10px;
	margin-top: -13px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
#footer {
	text-align:center;
	margin-top:10px;
}
#footer p {
	padding:5px;
	margin:0 auto;
	width:750px;
	font:12px verdana,arial,sans-serif;
}
div#copybox { width:600px; height:auto;}
div#sharebox {height:auto; width:600px; margin-top: 20px}
